[package]
name = "website-icon-extract"
version = "0.5.3"
authors = ["segler-alex <segler_alex@web.de>"]
license = "MIT"
categories = ["network-programming", "parsing"]
repository = "https://github.com/segler-alex/website-icon-extract-rust"
description = "extract favicon link paths from a html page from different standards"
edition = "2018"

[dependencies]
imagesize = "0.12.0"
log = "0.4.20"
quick-xml = "0.31.0"
reqwest = { version = "0.11.23", features = ["blocking", "deflate", "gzip"] }

[dev-dependencies]